Subject: Re: bug#75828: [PATCH] Correct make-frame docstring vis-a-vis make_frame.c

From: martin rudalics <[email-masked]>
Date: Tue, 28 Jan 2025 18:18:38 +0100

> Tested and it works. Good and thank you.

Installed, leaving out the handling of special values for the moment.

 > I'm a heavy user of switch-to-prev-buffer-skip-regexp so that could be
 > helpful for people that don't make switch buffer rules as explicit as I do.

As a matter of fact the obvious next client would be 'other-window'.

Whatever it is, setting 'expose-hidden-buffer' to t and having a
subsequent 'switch-to-prev-buffer' not switching to a buffer shown
previously in the window might be confusing.  Let's return to this issue
when it becomes really annoying.

martin